<ion-view cache-view="false">
<ion-content style="height: 80% !important;"><br>
<!-- <ion-refresher pulling-text="Pull to refresh..." on-refresh="doRefresh()"></ion-refresher> -->
<div class="checkout-label checkout-label-first"><i class="mdi mdi-currency-inr"></i> Payment Method</div>
<div class="list card">
	<ion-radio ng-model="delivery" name="delviery" ng-value="cash_on_delivery" ng-selected="selected">CASH ON DELIVERY</ion-radio>
</div>
<div class="checkout-label"><i class="mdi mdi-map-marker-radius"></i> Delivery Address</div>
<div class="list card">
	<div class="item item-body">
		<small style="font-size: 14px; color: #444; text-align: justify;">{{quote.shipping_address.street}}</small><br>
		<small style="font-size: 14px; color: #B5B5B5; text-align: justify;">{{quote.shipping_address.city}}, {{quote.shipping_address.postcode}}</small><br>
		<small style="font-size: 14px; color: #B5B5B5; text-align: justify;">{{quote.shipping_address.firstname}} {{quote.shipping_address.lastname}} | {{quote.shipping_address.telephone}}</small>
	</div>
</div>
<div class="checkout-label"><i class="mdi mdi-package-variant"></i> Shipping Method</div>
<div class="list card">
	<ion-radio ng-model="shipping" name="shipping" ng-value="free_shipping" ng-selected="selected">FREE SHIPPING</ion-radio>
</div>

</ion-content>
<div class="bar bar-footer quote-details">
	  <div class="pull-left cart-grandtotal">
	  	<span>Total ({{quote.items_count}})</span><br>
	  	<span><b>{{quote.grand_total_formatted}}</b></span>
	  </div>
	<div class="pull-right" style="padding:22px;">
		<a><button ng-click="createOrder()" class="button button-cyan" style="font-size:57%; width: 133%"><b>ORDER NOW</b></button></a>
	</div>
</div>
</ion-view>